AVG-290

Package tomcat7
Status Fixed
Severity High
Type access restriction bypass
Affected 7.0.76-1
Fixed 7.0.78-1
Current 7.0.82-1 [extra]
Ticket None
Created Tue Jun 6 12:16:13 2017
Issue Severity Remote Type Description
CVE-2017-5664 High Yes Access restriction bypass
A security issue has been found in Apache Tomcat < 7.0.18 and < 8.0.44. The error page mechanism of the Java Servlet Specification requires that, when an...
Date Advisory Package Description
06 Jun 2017 ASA-201706-6 tomcat7 access restriction bypass
References
https://tomcat.apache.org/security-7.html#Fixed_in_Apache_Tomcat_7.0.78